Οι εγκαταστάτες OS X πριν από τον Φεβρουάριο του 2016 έχουν σταματήσει να λειτουργούν

Recovery-os x el capitan-0

Σήμερα, αν η φράση μπορούσε να έρθει στο μυαλό ... «Αυτό δεν συνέβη με τον Steve Jobs» και φαίνεται ότι καθώς περνούν τα χρόνια, υπάρχουν ορισμένες πτυχές που δεν συνέβησαν ποτέ στις πρώτες εκδόσεις του OS X που αν δοθούν τώρα. Μιλάμε για τα πιστοποιητικά των προγραμμάτων εγκατάστασης OS X. Όταν ένας χρήστης κάνει λήψη από το Mac App Store μια συγκεκριμένη εφαρμογή, συμπεριλαμβανομένου του ίδιου του OS X στις διάφορες εκδόσεις του, ότι το πρόγραμμα εγκατάστασης υπόκειται σε επαλήθευση στους διακομιστές της Apple.

Αυτό είναι ακριβώς το πρόβλημα που αντιμετωπίζουν χρήστες με προγράμματα εγκατάστασης OS X πριν από τον Φεβρουάριο του 2016. Διαπιστώνουν ότι δεν μπορούν να εγκαταστήσουν το σύστημα. επειδή το ίδιο πρόγραμμα εγκατάστασης δίνει ένα σφάλμα που σχετίζεται με τη λήξη των πιστοποιητικών στους διακομιστές της Apple.

Όσοι από το δαγκωμένο μήλο άφησαν τα πιστοποιητικά των εφαρμογών που υπάρχουν στο Mac App Store να λήξουν και με αυτόν τον τρόπο, εάν είχατε κατεβάσει ένα πρόγραμμα εγκατάστασης του OS X στον σκληρό σας δίσκο για να το χρησιμοποιήσετε όταν νομίζετε ότι είναι βολικό ή έχετε δημιουργήσει ένα USB stick εγκατάστασης, θα πρέπει να κάνετε χωρίς αυτά και να κατεβάσετε την τελευταία έκδοση του προγράμματος εγκατάστασης που χρειάζεστε ξανά. 

Πριν από λίγο καιρό ήταν γνωστό ότι οι εγκαταστάτες εφαρμογών τρίτων απέτυχαν λόγω της λήξης των πιστοποιητικών τους και γι 'αυτό το δικό τους Η Apple έπρεπε να αντιμετωπίσει τη δημιουργία νέων πιστοποιητικών που θα επέτρεπαν την εγκατάσταση αυτών των εφαρμογών χωρίς κανένα πρόβλημα. 

Πρόγραμμα εγκατάστασης-σφάλμα-el-capitan

Το πρόβλημα του πιστοποιητικού φτάνει σε τέτοιο σημείο που δεν είναι δυνατή η λήψη της έκδοσης του συστήματος OS X Lion στον πιο σύγχρονο εξοπλισμό που έχει διαθέσει η Apple στην αγορά, πρέπει να χρησιμοποιεί μόνο το πιο πρόσφατο σύστημα, το OS X El Capitan. Όπως γνωρίζουμε, αυτό δεν συνέβη ποτέ και είναι ότι οι εκδόσεις Mac ήταν πάντα εγκατεστημένες πριν από την τρέχουσα έκδοση του OS X. 

Η Apple προσπαθεί ήδη να διορθώσει αυτά τα σφάλματα δημιουργώντας νέα έγκυρα πιστοποιητικά. Ωστόσο, εάν εξακολουθείτε να μην θέλετε να περιμένετε να βγει η λύση, μπορείτε να εξαπατήσετε το πρόγραμμα εγκατάστασης αλλάζοντας την ημερομηνία του υπολογιστή μέσω του τερματικού πληκτρολογώντας:

ημερομηνία 0201010116

Επομένως, αν προσπαθούσατε να χρησιμοποιήσετε ένα πρόγραμμα εγκατάστασης και συνέχιζε να σας δίνει λάθη, ξέρετε ποια είναι η πιθανή λύση έως ότου η Apple λάβει μέτρα για το θέμα.


Το περιεχόμενο του άρθρου συμμορφώνεται με τις αρχές μας συντακτική ηθική. Για να αναφέρετε ένα σφάλμα κάντε κλικ Aquí.

Ένα σχόλιο, αφήστε το δικό σας

Αφήστε το σχόλιό σας

Η διεύθυνση email σας δεν θα δημοσιευθεί.

*

*

  1. Υπεύθυνος για τα δεδομένα: Miguel Ángel Gatón
  2. Σκοπός των δεδομένων: Έλεγχος SPAM, διαχείριση σχολίων.
  3. Νομιμοποίηση: Η συγκατάθεσή σας
  4. Κοινοποίηση των δεδομένων: Τα δεδομένα δεν θα κοινοποιούνται σε τρίτους, εκτός από νομική υποχρέωση.
  5. Αποθήκευση δεδομένων: Βάση δεδομένων που φιλοξενείται από τα δίκτυα Occentus (ΕΕ)
  6. Δικαιώματα: Ανά πάσα στιγμή μπορείτε να περιορίσετε, να ανακτήσετε και να διαγράψετε τις πληροφορίες σας.

  1.   Luis dijo

    Με λίγα λόγια, δεν μπορώ να αλλάξω το δίσκο του mac μου σε sed, επειδή το εκκρεμές που δημιουργεί δεν λειτουργεί για μένα